Subject: Re: Cool man, just groovy.
From: Jason Tishler <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Mon, 28 Aug 2000 09:46:42 -0400

Earnie,

On Fri, Aug 25, 2000 at 10:31:06AM -0700, Earnie Boyd wrote:
> I've recently been using Bub's rxvt with bash.  I've a wheeled trackball for my
> pointing device.  I had a file I need to insert a line of data that I was
> reading from Outlook.  I selected the line in Outlook, opened my file in vim,
> went to the bottom of the file, opened a new line and clicked on the wheel.  To
> my amazement my data was inserted into my file. :)

Yes, the middle "button" just simulates a shift-left-button.  This also
works on a MS IntelliMouse and Wheel Mouse.  My guess is that this works
on many other 3 button devices, too.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]